JINXY.... gnar? Mar 5 @ 6:32pm
A latest version was found. Do you want to update it v111 to v112
I keep getting this message when i launch the game. When i click Yes to update, this windows appears and nothing happens.

http://i.imgur.com/CRdpggj.png
Showing 1-5 of 5 comments
< >
Dancing Star Mar 5 @ 8:09pm 
Ditto. I just say no now and play the game. lol
Ironclaw Mar 6 @ 1:56am 
Saying 'no' is about all you can do - the patch isn't compatible with the English version of the game, and the autoupdater appears to recognise this if you actually try to install the patch. As I explained over in this thread, the patch doesn't do that much anyway.
JINXY.... gnar? Mar 6 @ 2:22am 
thanks
EvilLost Mar 6 @ 9:50am 
Just more fail by the designers. This is one dev company that we can all throw in the trash.
Ironclaw Mar 6 @ 2:51pm 
Whuh? Are you talking about Nyu Media or Edelweiss? Because I don't think it's really the fault of either of them, just an oversight in the development of the English release combined with a somewhat unexpected patch after a very long period of inactivity by the original developers. Hopefully it will be fixed somehow, but it's not like it makes the game unplayable.
Showing 1-5 of 5 comments
< >
Per page: 15 30 50